BCM43xx support?

Jeff Buchbinder rufustfirefly at gmail.com
Fri Feb 3 17:55:06 GMT 2006

On 2/3/06, Mircea MITU <mmitu at bitdefender.com> wrote:
> On Thu, 2006-02-02 at 15:48 -0800, scott_ubuntu at scott.tranzoa.net wrote:
> > In short, the driver is still very immature and the mature ndiswrapper
> > support for the device continues to exist.
> AFAIK, ndiswrapper doesn't work on latest kernels

I'm using it on Dapper Drake (as recent as it gets) kernel 2.6.15-14;
I just had to grab the source and recompile it, since there's a module
dependency problem with the latest kernel image. Just build a copy of
ndiswrapper 1.8.

Cisco's shoddy VPN client, on the other hand, freezes it solid. I used
the same basic patch I had used on 2.6.12, but with no luck.


More information about the ubuntu-devel mailing list